Subject: Bill Koures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Mar 2001 06:55:00 -0800 (PST)

Vince,

Alex and I did a phone interview with Bill Koures.

He works for Williams and had a Wall street background.
He is very qualified for the work we are doing here (stochastic modeling, 
curve building, option valuation,etc.)
He programs in C and Matlab.

In terms of quantitative skills, Bill is better than Ren Zhang (Koch) I 
talked yesterday.     The only down
side Alex and I can think of about Mr. Koures is that we may not get him due 
to a higher price tag.

Zimin